sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> BRAAAVO ! Yes sirs,")
chat.print("he bravely finished this arena graciously")
chat.print("exterminating some Tree Lovers !")
time.sleep(8);
sound.playSoundUI("sound.dialogues");
chat.print("No doubt this kid is on our side !")
time.sleep(4);
chat.print("You're free to go !")